#include <stdio.h>
#include "igui.hpp"
#include "../ithelib.h"
#include "menusys.h"

extern void Toolbar();
extern int focus,AB_Id;
extern void (*EdUpdateFunc)(void);

void AB_GoFocal()
{
if(focus==10)
	return;
focus=10;
Toolbar();
IG_SetFocus(AB_Id);

IG_Text(64,64,"IRE Editor 1.5",ITG_RED);

IG_Text(96,96,"Portions by Raphael Quinet and Dewi Morgan",ITG_BLACK);

IG_Text(24,256,"\"Damn.. Napster hasn't connected.  Now we have to pinch it's little head.\"",ITG_BLACK);

/*
itoa(coreleft()/1024,splice1,10);
strcpy(splice2,"memory : ");
strcat(splice2,splice1);

itoa(M_core/1024,splice1,10);
strcat(splice2,"KB out of ");
strcat(splice2,splice1);
strcat(splice2,"KB");

print(96,128,splice2,swapscreen,0,0);
*/

EdUpdateFunc=NULL;

setcolor(ITG_BLACK);
}

